<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" <?php language_attributes(); ?>> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" <?php language_attributes(); ?>> <!--<![endif]-->
	<head>
		
		<script>
(function(s,u,m,o,j,v){j=u.createElement(m);v=u.getElementsByTagName(m)[0];j.async=1;j.src=o;
j.dataset.sumoSiteId='a36edb00e74dac004d6399007cb3cd00b690c200edd908005103ac0050721400';
v.parentNode.insertBefore(j, v)})(window, document, 'script', '//load.sumome.com/');
</script>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<?php
			$prk_shout_options=shout_options();
			$shout_retina_device=shout_retiner(true);
			shout_header();
			wp_head();
		?>
	</head>
	<body <?php body_class(); ?>>
		<div id="shout_main_wrapper" class="prk_loading_page prk_wait <?php echo esc_attr(shout_wrapper_classes()); ?>" data-trans="<?php echo esc_attr($prk_shout_options['page_transition']); ?>">
			<?php
				shout_preloader();
				if (isset($post->ID)) {
					shout_hidden_elements($post->ID);
				}
				else {
					shout_hidden_elements();
				}
			?>
			<div id="shout_header_section">
				<div class="shout_header_inner">
					<?php shout_top_bar(); ?>
					<div class="<?php if ($prk_shout_options['top_bar_limited_width']==1) {echo "small-12 columns small-centered prk_inner_block";} else {if ($prk_shout_options['menu_align']!="st_menu_under"){echo "small-12 columns small-centered prk_extra_pad";}else{echo "shout_low_menu pos-".$prk_shout_options['menu_under_align'];}} ?>">
						<?php
							if (isset($prk_shout_options['shout_wpml_menu']) && $prk_shout_options['shout_wpml_menu']==1 && function_exists('icl_object_id')) {
								shout_wpml_output();
							}
						?>
						<div id="shout_intro">
						<?php
							echo shout_logo();
						?>
						<div id="prk_blocks_wrapper" class="<?php echo esc_attr($prk_shout_options['menu_font'].' '.$prk_shout_options['menu_text_only']); ?>">
			  				<div class="prk_menu_block prk_bl1"></div>
			  				<div class="prk_menu_block prk_bl2"></div>
			  				<div class="prk_menu_block prk_bl3"></div>
			  			</div>
			  			<div id="shout_side_menu" class="small-12 columns small-centered">
			  				<div class="small-12 columns small-centered">
					  			<?php
					  				if ($prk_shout_options['menu_align']=="st_menu_under") {
						  				if ($prk_shout_options['show_hidden_sidebar']=="1") {
						  					?>
						  					<div class="prk_sidebar_trigger prk_smaller_trigger" data-color="<?php echo esc_attr($prk_shout_options['menu_active_color']); ?>">
					  							<div class="prk_menu_block shout_active_colored prk_bl1"></div>
					  							<div class="prk_menu_block shout_active_colored prk_bl2"></div>
					  							<div class="prk_menu_block shout_active_colored prk_bl3"></div>
						  					</div>
						  					<?php
						  				}
						  			}
						  			echo shout_extra_menu_els();
						  		?>
					  		</div>
			  			</div>
						<div id="shout_main_menu">
							<div id="shout_mm_inner">
							<?php
								if (isset($post->ID) && get_post_meta($post->ID,'top_menu',true)!="" && get_post_meta($post->ID,'top_menu',true)!="null") {
				  					wp_nav_menu(array(
										'menu' => get_post_meta($post->ID,'top_menu',true),  
										'menu_class' => 'shout-mn sf-vertical '.$prk_shout_options['menu_font'],
										'link_after' => '',
										'walker' => new rc_scm_walker)
				  					);
								}
								else if (has_nav_menu('shout_main_navigation')) {
				  					wp_nav_menu(array(
										'theme_location' => 'shout_main_navigation', 
										'menu_class' => 'shout-mn sf-vertical '.$prk_shout_options['menu_font'],
										'link_after' => '',
										'walker' => new rc_scm_walker)
				  					);
				  				}
  					  		?>
  					  		</div>
  					  	</div>
  					  	<?php
  					  		if ($prk_shout_options['header_page_after']=="1" && $prk_shout_options['header_page_after_id']!="") {
  					  		    echo '<div id="prk_header_page_after">';
  					  		    echo do_shortcode(get_post_field('post_content', $prk_shout_options['header_page_after_id'], 'raw' ));
  					  		    echo '</div>';
  					  		}
  					  	?>
					</div>
				</div>
			</div>
		</div>
		<div id="shout_ajax_container">
